Skip to navigation

Update Member Usage Limit

Sets or clears the monthly credit usage limit of a workspace member or service account. This endpoint may only be called by workspace administrators.

Path parameters

user_idstringRequired
User ID of the target user.

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
usage_limitinteger or nullRequired>=0
Monthly credit usage limit for the member. Set to null to remove the limit.

Response

Successful Response
statusstring

Errors

422
Unprocessable Entity Error